body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

header, footer {
    background-color: #333;
    color: #fff;
    padding: 10px;
    position: fixed;
    width: 100%;
}

nav {
    display: flex; 
    align-items: center; 
}

header {
    top: 0;
}

footer {
    bottom: 0;
    text-align: right;
}

#copyright {
    font-size: 14px;
    padding: 5px;
    position: absolute;
}

main {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

#content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}

#hero {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

#whyUs {
    flex: 1;
    width: 40%;
    text-align: left;
}

#callToAction {
    flex: 1;
    width: 40%;
    text-align: left;
}

#callToAction button {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
}

#callToAction button:hover {
    background-color: #0056b3;
}